



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter console -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter lab -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
jupyter notebook -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
